CFLAGS = -FPc -Od -c -Lr -Gs -Gt 512 -W2
FL     = c:\fortran\bin\fl $(CFLAGS)
ROOT   = ..
LIBS   = $(ROOT)\libs

OBJECTS= cad4l.obj cad4io.obj qio.obj freefm.obj gwrite.obj setiou.obj

EXEC   = cad4l.exe

$(EXEC): $(OBJECTS)
        link @cad4l.ovl

.for.obj:
        $(FL) $<
